#wfcontainer{
	text-align:left;
	background:#fff;
	border:1px solid #ccc;
	-webkit-box-shadow:rgba(0,0,0,.2) 0px 0px 5px;
	-moz-box-shadow:rgba(0,0,0,.2) 0px 0px 5px;
	box-shadow:rgba(0,0,0,.2) 0px 0px 5px;
}

#wfcontainer, #bottom{
	margin:0 auto;
	width:640px;
}

#wfcontainer .icon{
height: 40px;
width: 40px;
padding: 0px;
margin-right: 10px;
vertical-align: middle;
border:none;
}

#bottom{
	width:650px;
	height:10px !important;
	margin-bottom:10px;
	display:block !important;
}

form.wufoo{
	margin:20px 14px 0 14px;
	padding:0 0 20px 0;
}

/* ----- LOGO ----- */

#wfcontainer h1{
	margin:0;
	padding:0;
	min-height:0;
	background-color:#dedede;
	text-indent:-9000px;
}

#wfcontainer h1 a{
	min-height:20px;
	height:20px;
	display:block;
	overflow:hidden;
}

* html h1 a{
	_background-image: none;
}
img#bottom, a img{
	background:#eee;
	border:none;
	padding: 0px;
	-ms-interpolation-mode: bicubic;
}
* html #bottom{ 
	_behavior: url(../images/iepngfix.htc);
}
.hide, .cloak div{
	display:none !important;
}